.tcl-internet-explorer-banner{display:none !important}
@media(max-width:599px){.tds--hide_on_mobile{display:none!important}}
@media(max-width:600px){.tcl-banner--active .tds-site-header-wrapper .tds-modal[open]{transform:translateX(0) translateY(0)}}
.tw-chat--avaya-chat__tooltip{display:none !important}
.adminimal-admin-toolbar .block-local-tasks-block .primary{z-index:1}
